PHPSecurityAdmin Logout.PHP Remote File Include Vulnerability

Bugtraq ID: 23801
Class: Input Validation Error
CVE:
Remote: Yes
Local: No
Published: May 03 2007 12:00AM
Updated: May 04 2007 07:09PM
Credit: iLker Kandemir is credited with the discovery of this vulnerability.
Vulnerable: PHPSecurityAdmin PHPSecurityAdmin 4.0.2
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus